sha256: 9ffa3fd31ea65f0f2866c9bbeccc6776e100177a540e0731e651313a789ca5a9
real_size: null
zip_size: 482723704
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep07/open_data_millesime_2026-02-a_dep07_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep07/open_data_millesime_2026-02-a_dep07_gpkg_metadata.yml
